RubyGems Navigation menu

r2corba 1.5.5-universal-java

OMG CORBA v3.3 compliant CORBA language mapping implementation for Ruby. Depends on ridl gem for providing native Ruby IDL compiler.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.7.1 - November 01, 2023 x64-mingw-ucrt (133 KB)
  2. 1.7.1 - November 01, 2023 x64-mingw32 (133 KB)
  3. 1.7.1 - November 01, 2023 (169 KB)
  4. 1.7.1 - November 01, 2023 universal-java (138 KB)
  5. 1.7.0 - March 06, 2023 x64-mingw-ucrt (133 KB)
  6. 1.5.5 - March 16, 2021 universal-java (138 KB)
Mostrar todas las versiones (33 total)

dependencias de Runtime (2):

rake >= 12.3.3
ridl ~> 2.8

Propietarios:

Subida por:

Autores:

  • Martin Corino, Johnny Willemsen

SHA 256 checksum:

310da1ddae1b3804b1d0ce717eb7539e4b2dc437b9249f94e302b31b5839bc27

Total de descargas 50.400

Para esta versión 1.799

Licencias:

Nonstandard, GPL-2.0

Versión de Ruby requerida: >= 2.0

Enlace: